/*MOBILE*/
.listing-categories{display: none;}
#gifting_header { width: 100%;position: relative; font-family: "UntitledSans", Arial, Helvetica, sans-serif; text-align: center; }
#gifting_header img{width: 100%;}
#gifting_header a { color: #55565C; text-decoration: none; display: block; }
#gifting_header ul.gifting_links { padding: 0; margin:4% auto; list-style: none; width: 100%; text-align: center; }
#gifting_header ul.gifting_links:after { content: ""; display: block; clear: both; height: 0; visibility: hidden; }
#gifting_header ul.gifting_links li { display: inline-block; padding: 0; margin: 0 2% 2% 2%;clear: none; }
#gifting_header ul.gifting_links li a { display: inline-block; margin: 0; font-size: 14px;  font-weight: normal; padding: 0 0 2px 0; border-bottom: 1px solid #55565C; }
#gifting_header img { position: relative; }
#gifting_header h2 { font-family: "UntitledSans", Arial, Helvetica, sans-serif;margin: 0; font-size: 25px; letter-spacing:normal; text-align: center; text-transform: none;color: #FFF;font-weight: normal;z-index: 1; position: absolute;top:30%; right: 0;width: 50%;}
#gifting_header h3 { font-family: "UntitledSans", Arial, Helvetica, sans-serif;margin: 0; font-size: 16px; letter-spacing:normal; text-align: center; text-transform: uppercase;color: #FFF;font-weight: normal;z-index: 1; position: absolute;top: 42%; right: 0;width: 50%;}
/**/
#gifting_footer {font-family: "UntitledSans", Arial, Helvetica, sans-serif; text-align: center;clear:both;width: 100%;z-index: 101;position: fixed;bottom: 0;left: 0;opacity: 0;-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-ms-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out; }
#gifting_footer.active{opacity: 1;}
#gifting_footer ul{width:100%;display: block; margin:0;padding:2% 0;font-family: "UntitledSans Light", Helvetica, Arial, "sans-serif";background: #395564;}
#gifting_footer ul li{margin:0;padding:1% 4%;display: inline-block;text-align: center;font-size: 14px;line-height: normal;}
#gifting_footer ul li a{color:#FFF;position: relative;padding:0 0 1px 0;display: inline-block;border-bottom: 1px solid #395564;line-height: normal;text-decoration: none;}
/**/
#gifting_header.personalise h2 { width: 50%;left: 2%;top:32%;font-size: 24px;}
/**/
/*DESKTOP*/
@media (min-width: 992px) {
.cataloguepage #main_page{padding-top: 0;}
.cataloguepage #gifting_header {padding-top: 198px; }
.cataloguepage .header_nav.active, .cataloguepage .search_form.active{opacity: 0;}
#site_header .header-content.active{-webkit-box-shadow: 0px 3px 4px 0px rgba(0,0,0,0.1);-moz-box-shadow: 0px 3px 4px 0px rgba(0,0,0,0.1);box-shadow: 0px 3px 4px 0px rgba(0,0,0,0.1);width: 100%;}
#site_header .header-content.active .logo{padding: 0;height: auto;}
#site_header .header-content.active .logo a{display:block;}
#gifting_header img{;max-width: 1440px;min-width: 990px;}
#gifting_header ul.gifting_links { margin:2% auto 4% auto; }
#gifting_header ul.gifting_links li { margin: 0 2% 0 2%; }
#gifting_header ul.gifting_links li a { font-size: 16px;  }
#gifting_header ul.gifting_links li a:hover, #gifting_header ul.gifting_links li a.active { opacity: 0.75;}
#gifting_header h2 { font-size: 48px;top: 52%;width: 100%;}
#gifting_header h3 { font-size: 26px; top: 62%;width: 100%;}
/**/
#gifting_footer ul{padding: 0;}
#gifting_footer ul li{padding:1.72% 0;width: 8%; font-size: 16px;}
/**/
#gifting_header.personalise h2 { width: 21%;left: 20%;top:50%;font-size: 48px;}

}